# Generated by Django 3.2.4 on 2021-07-02 01:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0014_producto_estado'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pedido',
            name='id_pedido',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
